Skip to main content
`Ctrl`+`K`

# PetscMallocResetHIPHost

Reset the changes made by `PetscMallocSetHIPHost()`

## Synopsis

    #include "petscsys.h"
    PETSC_EXTERN PetscErrorCode PetscMallocResetHIPHost(void)

Not Collective

## See Also

`PetscMallocSetHIPHost()`

## Level

developer

## Location

src/sys/memory/hip/mhiphost.hip.cpp

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages